h2#imPgTitle {float: left; margin-left: 0px; margin-right: 0px; width: 1021px;}
#imBreadcrumb {float: left; margin-left: 0px; margin-right: 0px; width: 1021px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 230px; padding-top: 0px; padding-bottom: 5px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_2 { position: relative; width: 1023px; min-height: 230px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 5px; left: 0px; right: 0px; background: #FFFFFF url('../images/Docenza_Menu-avion.jpg') no-repeat left top;}
#imTextObject_2_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_2_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_2_tab0 .ff2 { font-family: "Microsoft Sans Serif", sans-serif; }
#imTextObject_2_tab0 .cf1 { color: #000000; }
#imTextObject_2_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_2_tab0 .cf3 { color: #FF0000; }
#imTextObject_2_tab0 .cf4 { color: #000000; }
#imTextObject_2_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_2_tab0 .cb1 { background-color: #000000; }
#imTextObject_2_tab0 .cb2 { background-color: transparent; }
#imTextObject_2_tab0 .cb3 { background-color: #FF0000; }
#imTextObject_2_tab0 .cb4 { background-color: #000000; }
#imCell_116 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 46px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_116 { position: relative; width: 1003px; min-height: 46px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_116 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #808080; }
#imTextObject_116_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_116_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_116_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_116_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_116_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_116_tab0 p { margin: 0; padding: 0; }
#imTextObject_116_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_116_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_116_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_116_tab0 .imUl { text-decoration: underline; }
#imTextObject_116_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_116_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_116_tab0 .cf1 { color: #000000; }
#imTextObject_116_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_116_tab0 .cf3 { color: #000000; }
#imTextObject_116_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_116_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_116_tab0 .cb1 { background-color: #000000; }
#imTextObject_116_tab0 .cb2 { background-color: transparent; }
#imTextObject_116_tab0 .cb3 { background-color: #000000; }
#imCell_118 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 46px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_118 { position: relative; width: 1003px; min-height: 46px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_118 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #808080; }
#imTextObject_118_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_118_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_118_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_118_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_118_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_118_tab0 p { margin: 0; padding: 0; }
#imTextObject_118_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_118_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_118_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_118_tab0 .imUl { text-decoration: underline; }
#imTextObject_118_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_118_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_118_tab0 .cf1 { color: #000000; }
#imTextObject_118_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_118_tab0 .cf3 { color: #000000; }
#imTextObject_118_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_118_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_118_tab0 .cb1 { background-color: #000000; }
#imTextObject_118_tab0 .cb2 { background-color: transparent; }
#imTextObject_118_tab0 .cb3 { background-color: #000000; }
#imCell_124 { display: block; position: relative; overflow: hidden; width: 836px; min-height: 119px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_124 { position: relative; width: 816px; min-height: 119px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_124 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_124_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_124_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_124_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_124_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_124_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_124_tab0 p { margin: 0; padding: 0; }
#imTextObject_124_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_124_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_124_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_124_tab0 .imUl { text-decoration: underline; }
#imTextObject_124_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_124_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_124_tab0 .cf1 { color: #000000; }
#imTextObject_124_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_124_tab0 .cf3 { color: #000000; }
#imTextObject_124_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_124_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_124_tab0 .cb1 { background-color: #000000; }
#imTextObject_124_tab0 .cb2 { background-color: transparent; }
#imTextObject_124_tab0 .cb3 { background-color: #000000; }
#imCell_125 { display: block; position: relative; overflow: hidden; width: 836px; min-height: 119px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_125 { position: relative; width: 816px; min-height: 99px; padding: 0px 0px 20px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_125 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_125_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_125_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_125_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_125_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_125_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_125_tab0 p { margin: 0; padding: 0; }
#imTextObject_125_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_125_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_125_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_125_tab0 .imUl { text-decoration: underline; }
#imTextObject_125_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_125_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_125_tab0 .cf1 { color: #000000; }
#imTextObject_125_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_125_tab0 .cf3 { color: #000000; }
#imTextObject_125_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_125_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_125_tab0 .cb1 { background-color: #000000; }
#imTextObject_125_tab0 .cb2 { background-color: transparent; }
#imTextObject_125_tab0 .cb3 { background-color: #000000; }
#imCell_127 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 46px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_127 { position: relative; width: 1003px; min-height: 46px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_127 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #808080; }
#imTextObject_127_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_127_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_127_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_127_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_127_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_127_tab0 p { margin: 0; padding: 0; }
#imTextObject_127_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_127_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_127_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_127_tab0 .imUl { text-decoration: underline; }
#imTextObject_127_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_127_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_127_tab0 .cf1 { color: #000000; }
#imTextObject_127_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_127_tab0 .cf3 { color: #000000; }
#imTextObject_127_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_127_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_127_tab0 .cb1 { background-color: #000000; }
#imTextObject_127_tab0 .cb2 { background-color: transparent; }
#imTextObject_127_tab0 .cb3 { background-color: #000000; }
#imCell_129 { display: block; position: relative; overflow: hidden; width: 187px; min-height: 119px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_129 { position: relative; width: 181px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_129 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_129_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_129_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_129_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_129_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_129_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_129_tab0 p { margin: 0; padding: 0; }
#imTextObject_129_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_129_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_129_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_129_tab0 .imUl { text-decoration: underline; }
#imTextObject_129_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_129_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_129_tab0 .cf1 { color: #000000; }
#imTextObject_129_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_129_tab0 .cf3 { color: #000000; }
#imTextObject_129_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_129_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_129_tab0 .cb1 { background-color: #000000; }
#imTextObject_129_tab0 .cb2 { background-color: transparent; }
#imTextObject_129_tab0 .cb3 { background-color: #000000; }
#imCell_130 { display: block; position: relative; overflow: hidden; width: 836px; min-height: 119px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_130 { position: relative; width: 816px; min-height: 119px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_130 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_130_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_130_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_130_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_130_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_130_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_130_tab0 p { margin: 0; padding: 0; }
#imTextObject_130_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_130_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_130_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_130_tab0 .imUl { text-decoration: underline; }
#imTextObject_130_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_130_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_130_tab0 .cf1 { color: #000000; }
#imTextObject_130_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_130_tab0 .cf3 { color: #000000; }
#imTextObject_130_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_130_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_130_tab0 .cb1 { background-color: #000000; }
#imTextObject_130_tab0 .cb2 { background-color: transparent; }
#imTextObject_130_tab0 .cb3 { background-color: #000000; }
#imCell_134 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 46px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_134 { position: relative; width: 1003px; min-height: 46px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_134 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #808080; }
#imTextObject_134_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_134_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_134_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_134_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_134_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_134_tab0 p { margin: 0; padding: 0; }
#imTextObject_134_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_134_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_134_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_134_tab0 .imUl { text-decoration: underline; }
#imTextObject_134_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_134_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_134_tab0 .cf1 { color: #000000; }
#imTextObject_134_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_134_tab0 .cf3 { color: #000000; }
#imTextObject_134_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_134_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_134_tab0 .cb1 { background-color: #000000; }
#imTextObject_134_tab0 .cb2 { background-color: transparent; }
#imTextObject_134_tab0 .cb3 { background-color: #000000; }
#imCell_137 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 46px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_137 { position: relative; width: 1003px; min-height: 46px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_137 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #808080; }
#imTextObject_137_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_137_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_137_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_137_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_137_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_137_tab0 p { margin: 0; padding: 0; }
#imTextObject_137_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_137_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_137_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_137_tab0 .imUl { text-decoration: underline; }
#imTextObject_137_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_137_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_137_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_137_tab0 .cf1 { color: #000000; }
#imTextObject_137_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_137_tab0 .cf3 { color: #000000; }
#imTextObject_137_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_137_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_137_tab0 .cb1 { background-color: #000000; }
#imTextObject_137_tab0 .cb2 { background-color: transparent; }
#imTextObject_137_tab0 .cb3 { background-color: #000000; }
#imCell_138 { display: block; position: relative; overflow: hidden; width: 836px; min-height: 105px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_138 { position: relative; width: 816px; min-height: 99px; padding: 0px 0px 6px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_138 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_138_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_138_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_138_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_138_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_138_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_138_tab0 p { margin: 0; padding: 0; }
#imTextObject_138_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_138_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_138_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_138_tab0 .imUl { text-decoration: underline; }
#imTextObject_138_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_138_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_138_tab0 .cf1 { color: #000000; }
#imTextObject_138_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_138_tab0 .cf3 { color: #000000; }
#imTextObject_138_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_138_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_138_tab0 .cb1 { background-color: #000000; }
#imTextObject_138_tab0 .cb2 { background-color: transparent; }
#imTextObject_138_tab0 .cb3 { background-color: #000000; }
#imCell_139 { display: block; position: relative; overflow: hidden; width: 187px; min-height: 105px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_139 { position: relative; width: 181px; min-height: 99px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_139 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_139_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_139_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_139_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_139_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_139_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_139_tab0 p { margin: 0; padding: 0; }
#imTextObject_139_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_139_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_139_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_139_tab0 .imUl { text-decoration: underline; }
#imTextObject_139_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_139_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_139_tab0 .cf1 { color: #000000; }
#imTextObject_139_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_139_tab0 .cf3 { color: #000000; }
#imTextObject_139_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_139_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_139_tab0 .cb1 { background-color: #000000; }
#imTextObject_139_tab0 .cb2 { background-color: transparent; }
#imTextObject_139_tab0 .cb3 { background-color: #000000; }
#imCell_140 { display: block; position: relative; overflow: hidden; width: 187px; min-height: 119px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_140 { position: relative; width: 181px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_140 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_140_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_140_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_140_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_140_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_140_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_140_tab0 p { margin: 0; padding: 0; }
#imTextObject_140_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_140_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_140_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_140_tab0 .imUl { text-decoration: underline; }
#imTextObject_140_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_140_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_140_tab0 .cf1 { color: #000000; }
#imTextObject_140_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_140_tab0 .cf3 { color: #000000; }
#imTextObject_140_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_140_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_140_tab0 .cb1 { background-color: #000000; }
#imTextObject_140_tab0 .cb2 { background-color: transparent; }
#imTextObject_140_tab0 .cb3 { background-color: #000000; }
#imCell_141 { display: block; position: relative; overflow: hidden; width: 187px; min-height: 119px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_141 { position: relative; width: 181px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_141 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_141_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_141_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_141_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_141_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_141_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_141_tab0 p { margin: 0; padding: 0; }
#imTextObject_141_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_141_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_141_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_141_tab0 .imUl { text-decoration: underline; }
#imTextObject_141_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_141_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_141_tab0 .cf1 { color: #000000; }
#imTextObject_141_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_141_tab0 .cf3 { color: #000000; }
#imTextObject_141_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_141_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_141_tab0 .cb1 { background-color: #000000; }
#imTextObject_141_tab0 .cb2 { background-color: transparent; }
#imTextObject_141_tab0 .cb3 { background-color: #000000; }
#imCell_142 { display: block; position: relative; overflow: hidden; width: 187px; min-height: 84px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_142 { position: relative; width: 167px; min-height: 45px; padding: 21px 0px 18px 20px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_142 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_142_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_142_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_142_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_142_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_142_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_142_tab0 p { margin: 0; padding: 0; }
#imTextObject_142_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_142_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_142_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_142_tab0 .imUl { text-decoration: underline; }
#imTextObject_142_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_142_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_142_tab0 .cf1 { color: #000000; }
#imTextObject_142_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_142_tab0 .cf3 { color: #000000; }
#imTextObject_142_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_142_tab0 .cb1 { background-color: #000000; }
#imTextObject_142_tab0 .cb2 { background-color: transparent; }
#imTextObject_142_tab0 .cb3 { background-color: #000000; }
#imCell_143 { display: block; position: relative; overflow: hidden; width: 836px; min-height: 84px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_143 { position: relative; width: 816px; min-height: 84px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_143 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_143_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_143_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_143_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_143_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_143_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_143_tab0 p { margin: 0; padding: 0; }
#imTextObject_143_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_143_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_143_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_143_tab0 .imUl { text-decoration: underline; }
#imTextObject_143_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_143_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_143_tab0 .cf1 { color: #000000; }
#imTextObject_143_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_143_tab0 .cf3 { color: #000000; }
#imTextObject_143_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_143_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_143_tab0 .cb1 { background-color: #000000; }
#imTextObject_143_tab0 .cb2 { background-color: transparent; }
#imTextObject_143_tab0 .cb3 { background-color: #000000; }
#imCell_144 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 46px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_144 { position: relative; width: 1003px; min-height: 46px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_144 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #808080; }
#imTextObject_144_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_144_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_144_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_144_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_144_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_144_tab0 p { margin: 0; padding: 0; }
#imTextObject_144_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_144_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_144_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_144_tab0 .imUl { text-decoration: underline; }
#imTextObject_144_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_144_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_144_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_144_tab0 .cf1 { color: #000000; }
#imTextObject_144_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_144_tab0 .cf3 { color: #000000; }
#imTextObject_144_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_144_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_144_tab0 .cb1 { background-color: #000000; }
#imTextObject_144_tab0 .cb2 { background-color: transparent; }
#imTextObject_144_tab0 .cb3 { background-color: #000000; }
#imCell_145 { display: block; position: relative; overflow: hidden; width: 836px; min-height: 63px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_145 { position: relative; width: 816px; min-height: 63px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_145 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_145_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_145_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_145_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_145_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_145_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_145_tab0 p { margin: 0; padding: 0; }
#imTextObject_145_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_145_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_145_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_145_tab0 .imUl { text-decoration: underline; }
#imTextObject_145_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_145_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_145_tab0 .cf1 { color: #000000; }
#imTextObject_145_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_145_tab0 .cf3 { color: #000000; }
#imTextObject_145_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_145_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_145_tab0 .cb1 { background-color: #000000; }
#imTextObject_145_tab0 .cb2 { background-color: transparent; }
#imTextObject_145_tab0 .cb3 { background-color: #000000; }
#imCell_146 { display: block; position: relative; overflow: hidden; width: 187px; min-height: 63px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_146 { position: relative; width: 167px; min-height: 22px; padding: 22px 0px 19px 20px; text-align: right; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_146 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_146_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_146_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_146_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_146_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_146_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_146_tab0 p { margin: 0; padding: 0; }
#imTextObject_146_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_146_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_146_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_146_tab0 .imUl { text-decoration: underline; }
#imTextObject_146_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_146_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_146_tab0 .cf1 { color: #000000; }
#imTextObject_146_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_146_tab0 .cf3 { color: #000000; }
#imTextObject_146_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_146_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_146_tab0 .cb1 { background-color: #000000; }
#imTextObject_146_tab0 .cb2 { background-color: transparent; }
#imTextObject_146_tab0 .cb3 { background-color: #000000; }
